Viewing Issue Advanced Details Jump to Notes ] vendetta.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06285 Gameplay Minor Always Jul 7, 2016, 23:03 Jul 9, 2016, 08:04
Tester Fortuna View Status Public Platform MAME (Official Binary)
Assigned To Osso Resolution Fixed OS Windows 10 (64-bit)
Status [?] Resolved   Driver vendetta.cpp
Version 0.175 Fixed in Version 0.176 Build 64-bit
Summary 06285: esckids, esckidsj: Slowdowns in gameplay
Description Start the game, run race, slowdown when running characters
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems esckids, esckidsj
Attached Files
 


-  Notes
User avatar
No.12916
izius
(Tester)
Jul 8, 2016, 21:21
Found the regression in 0.142u5.
User avatar
No.12917
Osso
(Developer)
Jul 9, 2016, 08:04
Bankdev really speeds things up, in this case:

>mame640175 esckids -nothrottle -str 120
Average speed: 613.38% (119 seconds)

>mame64 esckids -nothrottle -str 120
Average speed: 1632.23% (119 seconds)